# Module `awful.layout.suit.max`

### Info:

- Copyright: 2008 Julien Danjou
- Release: v3.5.4
- Author: Julien Danjou <julien@danjou.info>

## Tables

fullscreen | Fullscreen layout.

## Fields

name | Maximized layout.

## Tables

fullscreen
  Fullscreen layout.

  ### Fields:

  - screen The screen to arrange.

## Fields

name
  Maximized layout.
  - screen The screen to arrange.

generated by LDoc 1.4.2